local L = {
	zhCN = "任务助手",
	zhTW = "任務",
	enUS = "QuestHelperLite",
}

wsRegisterOption("general", "QuestHelperLite", "QuestHelperLite", L[GetLocale()], L[GetLocale()], "achievement_general_25kdailyquests", function()
	InterfaceOptionsFrame_OpenToCategory(QHLOptions_Frame);	
end);
